.bxr-section-desc {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 14px;
}

span.bxr-font-hover-light-span {
    cursor: default;
}

span.bxr-offer-img-in-list.fancybox-Y {
    cursor: pointer;
}

.bx-pagination .bx-pagination-container ul li.bx-active span {
    text-align: center;
    background: #ff5901 !important;
    color: #fff !important;
}

.bx-pagination .bx-pagination-container {
    text-align: left;
    position: relative;
}

.bx-pagination .bx-pagination-container ul li span {
    -webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    background: #eff0f1;
    padding: 0 8px;
    display: block;
    height: 32px;
    min-width: 32px;
    line-height: 32px;
    color: #444;
    font-size: 14px;
    border-radius: 16px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}